#jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_link .btnsq {
    width: 40% !important;
}
#h_p_wrapper{
  display: flex;
  flex-wrap: wrap;
}
.h_p_top{
  width: 47%;
}
.h_p_top2{
  width: 48%;
}
.h_p_top2 .mceItemTable{
  display: flex;
  flex-wrap: wrap;
}
.h_p_top2 .mceItemTable div{
  width: 25% !important;
  padding: 0 !important;
}
.h_p_top2 .mceItemTable div h2{
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.h_p_top2 .mceItemTable div p a{
  height: auto !important;
}
#djslider-loader117, #djslider117, #slider-container117, #djslider117 ul#slider117, #djslider117 ul#slider117 li, #slider117 li img{
  width: 100% !important;
}
#banner_sircles .sircles ul li.sircle {
  background: url(../images/sircle_gray.png) no-repeat scroll center 0 transparent;
}
.article_column .article_column_pad .contentpaneopen_edit span a img{
  max-height: 18px;
}
#menu__toggle {
  opacity: 0;
  position: absolute;
  top: 20px;
  left: 20px;
  width: 26px;
  height: 26px;
}
#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
.menu__btn {
  display: none;
  align-items: center;
  position: absolute;
  top: 20px;
  left: 20px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 999999;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #000000;
  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}

#jv-col .moduletitle{
  font-size: 23px !important;
}
#jv-col .aidanews2_title a{
  font-size: 14px !important;
  line-height: 16px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  box-orient: vertical;
}
#jv-col .latestmessageTitle a{
  font-size: 14px !important;
  line-height: 16px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  box-orient: vertical;
}
#jv-col .lastuploadTitle span{
  font-size: 14px !important;
  line-height: 16px !important;
}
#jv-col .aidanews2_mainC{
  font-size: 14px !important;
  line-height: 16px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  box-orient: vertical;
}
#jv-col .latestmessage_mainC{
  font-size: 14px !important;
  line-height: 16px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  box-orient: vertical;
}
.aidanews2_title{
  height: 53px !important;
}
.latestmessageTitle{
  height: 53px !important;
}
.lastuploadBox{
  padding: 0 0 43px 0;
}

@media(max-width: 1000px){
  #jv-pretop #jv-pretop2 .jv-wrapper{
    width: 80%;
  }
  #jv-header #jv-header2 .jv-wrapper{
    width: 100%;
  }
  #jv-mainmenu-inner ul.menu > li > a > span{
    font-size: 16px;
  }
  .footer_first_part {
    width: 90%;
  }
  .footer_col {
    width: 50%;
    text-align: center;
  }
  .footer_col:last-child{
    width: 50%;
    text-align: center;
  }
  .footer_col .social_icons ul{
    display: flex;
    justify-content: center;
  }
  .soc-ikons.right {
    width: 100%;
  }
  #jv-mainbody .jv-wrapper{
    width: 90%;
    padding: 0 5%;
  }
  #jv-container-full #jv-content #jv-content-inner #jv-user5 .jvmodule .modulecontent .cpcloud ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  #jv-component .blog .contentdescription .content_desc_head{
  width: 100%;
  }
  .article_column{
    margin: 5px !important;
  }
  .article_column .article_column_pad .tmpl_wrapper{
    width: 100%;
    margin: 0;
  }
  #jv-component .blog .article_column{
    width: 32% !important;
  }
  .article_column .article_column_pad .tmpl_wrapper .tmpl_front img{
    width: 100%;
  }
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_title{
    width: auto;
    margin: 0;
    padding: 5px;
  }
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_desc{
    width: auto;
  }
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_link{
    width: 100%;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: auto;
    bottom: 10px;
  }
  #joom{
    width: 100%;
  }
  .content_desc_head{
    width: 100%;
  }
  #wp{
    width: 100%;
  }
  div.cp_result {
    width: 31%;
    margin: 0 10px;
  }
  div.cp_result .over_tag{
    width: 100%;
  }
  .cp_result .cp_text .over_tag .tmpl_wrapper{
    width: 100%;
    margin: 0;
  }
  .cp_result .cp_text .tmpl_back_title{
    width: auto;
    margin: 0 5px;
  }
  .cp_result .cp_text .tmpl_back_desc{
    width: auto;
  }
  .cp_result .cp_text .tmpl_back_link{
    width: 100%;
    left: 0;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
  }
  .cp_result .cp_text .tmpl_back_link .btnsq{
    height: fit-content;
    font-size: 18px;
  }
  .cp_text .over_tag .tmpl_wrapper .tmpl_front img{
    width: 100%;
    height: 100%;
  }
  .forum-pathway-1{
    max-width: 80ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
  }
  .jv-wrapper{
    width: 90%;
  }
  div#banner_sircles{
    width: 100%;
  }
  #banner_sircles .sircles{
    width: 100%;
    padding: 0;
  }
  #banner_sircles .sircles ul li.sircle{
    width: 19%;
    height: 140px;
    background-size: contain;
  }
  #banner_sircles .sircles ul{
    height: auto;
  }
  #banner_sircles .sircles ul li.arrow{
    height: 140px;
  }
  .box_skitter_large122{
    width: 100% !important;
  }
  .box_skitter .container_skitter{
    width: 100% !important;
  }
  .box_skitter .label_skitter{
    width: 100% !important;
  }
  #djslider-loader173{
    width: 100% !important;
  }
  #djslider173{
    width: 100% !important;
  }
  #slider-container173{
    width: 100% !important;
  }
}
@media(max-width: 970px){
  #new_table1{
    width: 100%;
  }
  #new_table1 #col_Basic1, #new_table1 #col_Basic1, #new_table1 #col_Standart1, #new_table1 #col_Developer1{
    margin-right: 5px;
    width: 49% !important;
    margin-bottom: 50px;
  }
}
@media(max-width: 954px){
  div.cp_result {
    width: 32%;
    margin: 0 5px;
  }
}
@media(max-width: 951px){
  #jv-col .moduletitle {
    font-size: 20px !important;
  }
}
@media(max-width: 943px){
  .aff_login_btn img{
    width: 48%;
  }
  .aff_register_btn img{
    width: 48%;
  }
}
@media(max-width: 940px){
  .componentheading span {
    font-size: 16px !important;
  }
  .h_p_top2 .mceItemTable div h2{
    height: 50px;
  }
}
@media(max-width: 930px){
  #jv-mainmenu-inner ul.menu > li > a > span{
    padding: 0 5px 0 0;
  }
  #jv-mainmenu-inner ul.menu > li > a{
    padding: 2px 0 2px 5px;
  }
}
@media(max-width: 900px){
  .soc-ikons.right ul {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .aff_prg_td1 img{
    width: 400px;
  }
  .aff_prg_td2{
    font-size: 14px !important;
  }
  .aff_prg_td3 h3, .aff_prg_td4 h3, .aff_prg_td5 h3, .aff_prg_td6 h3{
    font-size: 28px;
  }
  .aff_prg_td3 li, .aff_prg_td4 li, .aff_prg_td5 li, .aff_prg_td6 li, .aff_prg_td5 ul, .aff_prg_td6 p {
    font-size: 14px;
  }
  .aff_prg_td8 th, .aff_prg_td8 td{
    font-size: 14px;
  }
  .aff_prg_td8 td{
    padding: 7px;
  }
}
@media(max-width: 880px){
  .cp_result .cp_text .tmpl_back_link .btnsq{
    padding: 5px 10px;
  }
  ul.pagination li span span{
    padding: 2px 5px;
  }
  #jv-wrapSide{
    /*width: 93%;*/
  }
}
@media(max-width: 867px){
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_link .btnsq{
    padding: 5px 0px;
    width: 40%;
  }
}
@media(max-width: 862px){
  #join_now_row_button {
    background: white;
    padding: 12px 15px;
    color: #6BACF0;
    text-decoration: none;
    display: block;
    font-size: 20px;
    text-align: center;
  }
  div.msgtext{
    width: auto !important;
  }
}
@media(max-width: 860px){
  .h_p_top {
    width: 100%;
  }
  .h_p_top2 {
    width: 100%;
    padding: 0 !important;
  }
}
@media(max-width: 846px){
  #banner_sircles .sircles ul li.sircle{
    width: 18%;
  }
  .lastuploadTitle span{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-clamp: 4;
    box-orient: vertical;
  }
}
@media(max-width: 840px){
  #jv-mainmenu-inner ul.menu > li > a > span{
    font-size: 14px;
  }
  #jv-mainmenu {
    padding: 17px 0 0 0;
  }
  .cp_text .over_tag .tmpl_wrapper .free_line{
    height: auto;
  }
  #jv-col .moduletitle {
    font-size: 18px !important;
  }
}
@media(max-width: 835px){
  div.cp_result {
    width: 31%;
    margin: 0 5px;
  }
}
@media(max-width: 832px){
  #jv-component .blog .article_column {
    width: 33% !important;
    margin: 0px !important;
  }
}
@media(max-width: 800px){
  .content_desc_head .thin{
    font-size: 30px;
  }
  .content_desc_head .get_templ{
    font-size: 16px;
    /*margin: 0;*/
  }
  #jv-component .blog .article_column{
    width: 50% !important;
  }
  div.cp_result {
    width: 48%;
    margin: 0 7px;
  }
  #fireboard a.fb-topic-title{
    display: block;
  }
  span.msgdate{
    display: block;
  }
}
@media(max-width: 780px){
  .aff_prg_td7{
    font-size: 14px;
  }
  #banner_sircles .sircles ul li span{
    font-size: 16px;
  }
  #banner_sircles .sircles ul li.sircle{
    height: 120px;
  }
  #banner_sircles .sircles ul li.arrow {
    height: 120px;
  }
}
@media(max-width: 779px){
  div.cp_result {
    width: 47%;
    margin: 0 7px;
  }
}
@media(max-width: 775px){
  #join_now_first_row{
    font-size: 24px;
  }
  .second_row {
    font-size: 24px;
  }
  .testimonials .col {
    width: 45% !important;
  }
  #new_table1 #col_Basic1, #new_table1 #col_Basic1, #new_table1 #col_Standart1, #new_table1 #col_Developer1{
    width: 47% !important;
  }
}
@media(max-width: 766px){
  #jv-col1, #jv-col2, #jv-col3{
    width: 100% !important;
  }
  #jv-col .moduletitle{
    text-align: center;
  }
}
@media(max-width: 760px){
  #fireboard a.fb-topic-title {
    max-width: 40ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
  }
  .aff_prg_td1 img {
    width: 340px;
  }
}
@media(max-width: 736px){
  td.jr-topnav-left{
    width: 30%;
  }
}
@media(max-width: 726px){
  #banner_sircles .sircles ul li.sircle {
    width: 15%;
    height: 95px;
  }
  #banner_sircles .sircles ul li.arrow {
    height: 95px;
  }
}
@media(max-width: 717px){
  #join_now_first_row {
    font-size: 20px;
  }
  .second_row {
    font-size: 20px;
  }
}
@media(max-width: 703px){
  ul.pagination li {
    display: inline-block;
    margin: 5px 2px;
  }
}
@media(max-width: 700px){
  .menu__btn {
    display: flex;
  }
  #jv-mainmenu-inner .moduletable {
    display: block;
    position: absolute;
    visibility: hidden;
    z-index: 999998;
    left: -100%;
    width: 50%;
    margin: 0;
    padding: 10px 0;
    list-style: none;
    background-color: #000;
    box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
    transition-duration: .25s;
    top: 77px;
  }
  #menu__toggle:checked ~ .moduletable {
    visibility: visible;
    left: 0;
  }
  #jv-mainmenu-inner ul.menu > li {
    display: block;
  }
  #jv-header2, #jv-header{
    height: 0;
  }
  #jv-header-inner{
    height: 0;
  }
  #jv-mainmenu-inner ul.menu > li > a{
    float: none;
  }
  #jv-mainmenu-inner ul.menu > li.parent ul {
    top: 0;
    left: 100%;
    width: 100%;
  }
  #jv-mainmenu-inner ul.menu > li > a {
    padding: 0;
  }
  #jv-mainmenu-inner ul.menu > li > a > span {
    padding: 0;
  }
  #jv-mainmenu-inner ul.menu .last{
    width: 20%;
    padding: 0 40%;
  }
  #jv-mainmenu-inner ul.menu > li{
    margin: 5px 0;
    border-top: 1px solid #fff;
  }
  #jv-mainmenu-inner ul.menu > li:last-child{
    border-top: unset;
  }
  #jv-mainmenu-inner ul.menu > li:first-child{
    border-top: unset;
  }
  #jv-mainmenu-inner ul.menu > li.parent ul li {
    width: 100%;
    text-align: center;
    border-bottom: 1px dashed #fff;
  }
  #jv-mainmenu-inner ul.menu > li.parent ul li:last-child{
    border-bottom: unset;
  }
}

@media(max-width: 685px){
  #join_now_row_button_wrap{
    margin-top: 23px;
  }
  #jv-component .blog .contentdescription .thin{
    font-size: 30px;
  }
  #jv-component .blog .contentdescription .get_templ{
    padding: 0px 15px 0px 15px !important;
  }
  #toggle{
    left: 5px;
    right: unset;
  }
  .forum-pathway-2 {
    height: 35px;
    line-height: 32px;
    padding-left: 40px;
  }
}
@media(max-width: 680px){
  h1.componentheading, .componentheading{
    font-size: 48px !important;
    text-align: center;
  }
}
@media(max-width: 670px){
  #fireboard a.fb-topic-title{
    max-width: 30ch;
  }
  #asKaccordion h3 {
    width: 95% !important;
  }
  #asKaccordion .acrBody {
    width: 95% !important;
  }
  .aff_prg_td1 img {
    width: 300px;
  }
}
@media(max-width: 660px){
  .aff_prg_td8 th, .aff_prg_td8 td {
    font-size: 13px;
  }
  .aff_prg_td3 h3, .aff_prg_td4 h3, .aff_prg_td5 h3, .aff_prg_td6 h3 {
    font-size: 22px;
  }
  h3.robbold{
    font-size: 50px;
  }
}
@media(max-width: 640px){
  .content_desc_head .get_templ{
    display: block;
    margin: 10px auto;
    float: unset !important;
    width: 60%;
  }
}
@media(max-width: 630px){
  .jr-showcat-perpage{
    display: block;
  }
}
@media(max-width: 620px){
  #jv-mainmenu-inner ul.menu .last {
    width: 40%;
    padding: 0 30%;
  }
  .content_desc_head .get_templ{
    /*width: 100%;*/
    text-align: center;
    margin-bottom: 20px;
  }
  .content_desc_head .thin{
    width: 100%;
    text-align: center;
  }
  .fb_title_cover .fb_title{
    max-width: 50ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
  }
}
@media(max-width: 601px){
  #join_now_first_row {
    font-size: 18px;
  }
  .second_row {
    font-size: 18px;
  }
  #join_now_text_wrap{
    margin-top: 20px;
  }
}
@media(max-width: 600px){
  #jv-logo-inner {
    float: none;
    display: block;
    width: 100%;
  }
  #logo_div {
    float: none;
    display: flex;
    justify-content: center;
    width: 100%;
  }
  #jv-statictic-inner {
    float: none;
    width: 100%;
  }
  #under_t {
    float: none;
    display: block;
    width: 100%;
  }
  #llbutton-search {
    text-align: center;
  } 
  #jv-header {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .footer_col{
    width: 100%;
  }
  .footer_col:last-child {
    width: 100%;
    text-align: center;
  }
  #jv-component .blog .contentdescription .get_templ{
    display: block;
    float: none !important;
    text-align: center;
  }
  #jv-component .blog .contentdescription .thin{
    text-align: center;
  }
  #fireboard a.fb-topic-title {
    max-width: 25ch;
  }.fb_title_cover .fb_title {
    max-width: 40ch;
  }
  .fb_forum-pathway .forum-pathway-1 a:last-child{
    display: inline-block;
    max-width: 26ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
  }
  .forum-pathway-2 {
    height: 44px;
    line-height: 44px;
  }
  .forum-pathway-1{
    height: auto;
  }
  .aff_prg_td1 img {
    width: 220px;
  }
  #banner_sircles .sircles ul li.arrow {
    height: 150px;
    width: 9%;
  }
  #banner_sircles .sircles ul li.sircle {
    width: 39%;
    height: 150px;
  }
  #banner_sircles .sircles ul li span {
    font-size: 20px;
  }
}
@media(max-width: 586px){
  div.jr-pagenav ul li{
    padding: 0 1px;
  }
}
@media(max-width: 577px){
  .forum-pathway-2{
    max-width: 40ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
  }
  #emailForm input[type="text"], #emailForm textarea{
    width: 95%;
  }
}
@media(max-width: 560px){
  #jv-component .blog .article_column {
    width: 100% !important;
  }
  .article_column .article_column_pad .tmpl_wrapper .tmpl_front img{
    height: auto;
  }
  .article_column .article_column_pad .tmpl_wrapper{
    /*height: auto;*/
  }
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_desc{
    margin-top: 100px;
    height: 220px;
  }
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_link .btnsq {
    padding: 10px 0px;
    font-size: 20px;
  }
  .cp_result .cp_text .over_tag .tmpl_wrapper{
    height: auto;
  }
  div.cp_result {
    width: 100%;
    margin: 0;
    height: 400px;
  }
  .cp_result .cp_text .tmpl_back_desc {
    margin: 90px 0;
  }
  .cp_result .cp_text .tmpl_back_link .btnsq {
    padding: 5px 25px;
  }
  .cp_text .over_tag .tmpl_wrapper .free_line a h3{
    margin: 7px 0;
    font-size: 32px;
  }
  .cp_text .over_tag .tmpl_wrapper .free_line{
    bottom: 240px;
  }
  #fireboard a.fb-topic-title {
    max-width: 20ch;
  }
  #new_table1 #col_Basic1, #new_table1 #col_Basic1, #new_table1 #col_Standart1, #new_table1 #col_Developer1 {
    width: 100% !important;
  }
  li.dark1 ul.sub li{
    padding: 0 0 5px 0px !important;
    background: url(../images/check.png) no-repeat scroll 19% 0 transparent !important;
  }
  .dark1 .sub li p{
    text-align: center;
    width: 100%;
  }
  h2.thin{
    font-size: 30px !important;
  }
  .testimonials .col {
    width: 100% !important;
  }
}

@media(max-width: 543px){
  #join_now_text_wrap{
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 5px;
  }
  #join_now_row_button_wrap {
    float: none;
    width: 100%;
    margin-top: 10px;
  }
  #joom{
    height: 190px;
  }
  #join_now_row_button{
    padding: 5px 15px;
  }
  .second_row{
    text-align: center;
    margin-top: 10px;
  }
}
@media(max-width: 540px){
  .free_line{
    bottom: 212px;
  }
  #fireboard div.fb_latest-subject a {
    max-width: 20ch;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
  }
  h3.robbold{
    font-size: 40px;
    letter-spacing: 0;
    line-height: 1;
  }
  .h_p_top2 .mceItemTable div{
    width: 33% !important;
  }
}


@media(max-width: 500px){
  #jv-mainmenu-inner ul.menu > li.parent ul li a span {
    font-size: 14px;
  }
  .cp_text .over_tag .tmpl_wrapper .free_line {
    bottom: 200px;
  }
  #forumtools_control .forumtools{
    font-size: 14px;
  }
  #forumtools_control {
    width: auto;
  }
  td.fb-msgview-right{
    padding: 5px;
  }
  .msgkarma{
    font-size: 14px;
  }
}
@media(max-width: 480px){
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_desc {
    margin-top: 50px;
  }
  .cp_result .cp_text .tmpl_back_desc {
    margin: 75px 0;
  }
  #fireboard a.fb-topic-title {
    max-width: 15ch;
  }
}
@media(max-width: 460px){
  #jv-mainmenu-inner .moduletable{
    width: 100%;
    background-color: #0000;
    box-shadow: unset;
  }
  #jv-mainmenu-inner .moduletable .menu{
    width: 40%;
    background: #000;
  }
  #jv-mainmenu-inner ul.menu > li.parent ul{
    width: 150%;
  }
  #jv-mainmenu-inner ul.menu .last{
    padding: 0px 30% 5%;
  }
  .cp_result .cp_text .tmpl_back_desc {
    margin: 65px 0;
  }
  #join_now_row_button_wrap {
    margin-top: 0px;
  }
  .second_row {
    margin-top: 0px;
  }
  #join_now_row_inner {
    padding: 5px 0;
  }
  .fb-topic-title-cover .fb-topic-by a{
    max-width: 15ch;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
  }
  .forum-pathway-1 {
    font-size: 14px;
    height: 23px;
    line-height: 17px;
  }
  .payments-background p{
    font-size: 14px;
  }
  #asKaccordion h3 {
    /*height: 46px;*/
    line-height: 25px !important;
  }
}
@media(max-width: 450px){
  .soc-ikons.right ul {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .footer_second_part, .footer_partner_part, .soc-ikons{
    height: auto;
  }
  .soc-ikons ul .footer_partner_part0, .soc-ikons ul .footer_partner_part1, .soc-ikons ul .footer_partner_part2, .soc-ikons ul .footer_partner_part3 {
    width: 100%;
    float: none;
    padding-left: 0;
  }
  .soc-ikons ul .footer_partner_part0 .soc-ikons-0{
    text-align: center;
    padding-right: 0;
  }
  .soc-ikons ul .footer_partner_part1 .soc-ikons-1 {
    width: 100%;
    background: url(//ordasoft.com/images/stories/partner_ordasvit.png) no-repeat center top;
    margin: 10px 0;
  }
  .soc-ikons ul .footer_partner_part1 .soc-ikons-1 a{
    display: block;
    width: 100%;
  }
  .soc-ikons ul .footer_partner_part2 .soc-ikons-2 {
    width: 100%;
    background: url(//ordasoft.com/images/stories/partner_100cms.png) no-repeat center top;
    margin: 10px 0;
  }
  .soc-ikons ul .footer_partner_part2 .soc-ikons-2 a{
    display: block;
    width: 100%;
  }
  .soc-ikons ul .footer_partner_part3 .soc-ikons-3 {
    width: 100%;
    background: url(//ordasoft.com/images/stories/partner_ordasvit.png) no-repeat center top;
    margin: 10px 0;
  }
  .soc-ikons ul .footer_partner_part3 .soc-ikons-3 a{
    display: block;
    width: 100%;
  }
  .footer_second_part p{
    line-height: 5;
  }
  li.dark1 ul.sub li {
    background: url(../images/check.png) no-repeat scroll 15% 0 transparent !important;
  }
}

@media(max-width: 440px){
  .jr-showcat-perpage{
    font-size: 12px;
  }
  .fb_title_cover .fb_title {
    max-width: 30ch;
  }
  th.fb_sectiontableheader {
    font-size: 10px;
  }
  .fb_sectiontableentry2 .td-1 img, .fb_sectiontableentry1 .td-1 img{
    width: 15px;
  }
  .fb_sectiontableentry2 .td-2 img, .fb_sectiontableentry1 .td-2 img{
    width: 25px;
  }
  .fb_sectiontableentry2 .td-6 img, .fb_sectiontableentry1 .td-6 img {
    width: 15px;
    height: auto !important;
  }
  .aff_prg_td1 img {
    width: 200px;
  }
  .aff_login_btn img {
    width: 100%;
  }
  .aff_register_btn img {
    width: 100%;
    margin-top: 10px;
  }
  .aff_prg_td8 th, .aff_prg_td8 td {
    font-size: 13px;
    padding: 3px;
  }
  #banner_sircles .sircles ul li.sircle {
    width: 35%;
    height: 140px;
  }
  #banner_sircles .sircles ul li.arrow {
    height: 140px;
    width: 12%;
  }
}
@media(max-width: 438px){
  h1.componentheading, .componentheading {
    font-size: 38px !important;
  }
}
@media(max-width: 420px){
  .cp_text .over_tag .tmpl_wrapper .free_line {
    bottom: 155px;
  }
  .cp_result .cp_text .tmpl_back_desc {
    margin: 50px 0;
  }
  #fireboard tr.fb_sectiontableentry1 .td-4, #fireboard tr.fb_sectiontableentry2 .td-4{
    max-width: 10ch;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
@media(max-width: 416px){
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_desc {
    margin-top: 25px;
  }
}
@media(max-width: 413px){
  #join_now_row_button {
    padding: 0px 15px;
  }
  #join_now_first_row {
    font-size: 16px;
  }
  #fireboard div.fb_latest-subject a {
    max-width: 10ch;
  }
  #fireboard div.fb_thead-title a {
    /*max-width: 14ch;*/
    font-size: 12px;
  }
}
@media(max-width: 400px){
  #jv-mainmenu-inner ul.menu .last{
    width: 90%;
    padding: 0px 5% 5%;
  }
  .free_line {
    bottom: 150px;
  }
  div.cp_result {
    height: 320px;
  }
  .cp_text .over_tag .tmpl_wrapper .free_line a h3 {
    font-size: 24px;
  }
  .cp_result .cp_text .tmpl_back_desc {
    margin: 45px 0;
  }
  #fireboard a.fb-topic-title {
    /*max-width: 10ch;*/
  }
  .fb-topic-title-cover .fb-topic-by a {
    max-width: 10ch;
  }
  .forum-pathway-2 {
    max-width: 20ch;
  }
  .headerdesc{
    font-size: 12px;
  }
  span.msgtitle{
    font-size: 14px;
  }
  span.msgdate{
    font-size: 14px;
  }
  div.msgtext{
    font-size: 14px;
  }
  .fb_smalltext{
    font-size: 14px;
  }
  td.fb-msgview-right-b{
    font-size: 14px;
  }
  .fb_totalfavorite{
    font-size: 14px;
    display: block;
  }
}
@media(max-width: 390px){
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_desc {
    margin-top: 15px;
  }
  #fireboard a.fbrecent {
    max-width: 7ch;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
  }
  #fireboard div.fb_thead-title a {
    /*max-width: 10ch;*/
  }
  #fireboard .fb_thead-desc {
    /*max-width: 10ch;*/
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
  }
  #user_menu_td table tbody tr td a.mainlevel{
    display: block;
    width: 100%;
    text-align: center;
  }
  #under_t{
    height: auto;
  }
  #user_menu_td table{
    float: unset;
    width: 100%;
  }
  #user_menu_td table tbody tr td span.mainlevel{
    display: none;
  }



}
@media(max-width: 380px){
  #jv-mainmenu-inner ul.menu > li.parent ul li a span {
    font-size: 13px;
  }
  #jv-mainmenu-inner ul.menu > li > a > span {
    font-size: 13px;
  }
  .content_desc_head .get_templ{
    font-size: 14px;
  }
  .cp_result .cp_text .tmpl_back_desc {
    margin: 5px 0;
    height: 250px;
  }
  .jr-showcat-perpage a{
    margin: 0 !important;
  }
  .aff_prg_td8 th, .aff_prg_td8 td {
    font-size: 10px;
    padding: 1px;
  }
  #banner_sircles .sircles ul li.sircle{
    height: 115px;
  }
  #banner_sircles .sircles ul li.arrow{
    height: 115px;
  }
  #banner_sircles .sircles ul li span {
    font-size: 16px;
  }
  .h_p_top2 .mceItemTable div {
    width: 50% !important;
  }
}
@media(max-width: 370px){
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_link .btnsq{
    padding: 5px;
  }
}
@media(max-width: 369px){
  .second_row{
    margin-top: 5px;
    font-size: 16px;
  }
  th.fb_sectiontableheader{
    padding: 2px;
  }
}
@media(max-width: 364px){
  td.jr-topnav-left {
    width: 35%;
  }
  td.jr-topnav-right {
    width: 65%;
  }
}
@media(max-width: 360px){
  div.cp_result {
    height: 250px;
  }
  #fireboard tr.fb_sectiontableentry1 .td-4, #fireboard tr.fb_sectiontableentry2 .td-4 {
    max-width: 6ch;
  }
  .testimonials .col {
    width: 95% !important;
  }
  .aff_prg_td1 img {
    width: 160px;
  }
}
@media(max-width: 350px){
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_desc {
    margin-top: 5px;
  }
}
@media(max-width: 340px){
  #jv-mainmenu-inner .moduletable .menu{
    width: 38%;
  }
  #jv-mainmenu-inner ul.menu > li.parent ul {
    width: 160%;
  }
  .cp_text .over_tag .tmpl_wrapper .free_line {
    bottom: 135px;
  }
  #fireboard a.fbrecent {
    /*max-width: 5ch;*/
  }
  .fb_sectiontableentry2 .td-2 img, .fb_sectiontableentry1 .td-2 img {
    width: 10px;
  }
  .fb_sectiontableentry2 .td-1 img, .fb_sectiontableentry1 .td-1 img {
    /*width: 10px;*/
  }
  .fb_sectiontableentry2 .td-6 img, .fb_sectiontableentry1 .td-6 img {
    width: 10px;
  }
  .fb_forum-pathway .forum-pathway-1 a:last-child {
    max-width: 10ch;
  }
  .payments-background div{
    width: 100% !important;
    text-align: center !important;
  }
  .payments-background h2{
    text-align: center !important;
  }
}
@media(max-width: 337px){
  #fireboard div.fb_latest-subject a {
    max-width: 6ch;
  }
}
@media(max-width: 334px){
  #asKaccordion h3{
    font-size: 16px !important;
  }
}
@media(max-width: 330px){
  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_desc {
    margin-top: 0px;
  }
  #emailForm input[type="text"], #emailForm textarea {
    width: 90%;
  }
  .rc-anchor-normal{
    width: 97%;
  }
}

@media(max-width: 320px){
  #jv-mainmenu-inner ul.menu > li.parent ul li a{
    padding: 5px 5px;
  }
/*  .content_desc_head .get_templ{
    padding: 5px !important;
  }
*/  #jv-component .blog .article_column .article_column_pad .tmpl_wrapper .tmpl_back .tmpl_back_link .btnsq {
    padding: 0px ;
  }
  .free_line {
    bottom: 115px;
  }
  .cp_result .cp_text .tmpl_back_link .btnsq {
    padding: 5px 20px;
  }
  .cp_text .over_tag .tmpl_wrapper .free_line {
    bottom: 129px;
  }
  .cp_result .cp_text .tmpl_back_desc {
    margin: -8px 0;
  }
}
@media(max-width: 768px){
  .joomla_ass .border_box .box_skitter .prev_button, .joomla_ass .border_box .box_skitter .next_button{
    opacity: 1 !important;
  }
  #logo_div img {
      position: relative !important;
  }
}
@media(max-width: 700px){
  .row.message_wrapper > div{
    padding: 0px 60px;
  }
}
@media(max-width: 375px){
  .row.message_wrapper > div{
    padding: 0px 50px;
  }
  .row.message_wrapper > div a{
    font-size: 22pt !important;
  }
}
@media(max-width: 360px){
  .row.message_wrapper > div a{
    font-size: 20pt !important;
  }
}